ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "63ad36d4-49ae-400a-a667-79ef20a3082d"
    Код: "000985660"
    UIDСценария: "655fd745-21e5-4f6d-bc52-210443fa97bf"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Проверить отображение единиц измерения Категории в карточке номенклатуры в пустой базе. ЗакупкиПродажи"
    ЭталоннаяБазаИмя: "Пустая --src=1Cv8.cf"
    ПрофильПользователя: "ЗакупкиПродажи"
    СценарийНаименование: "Проверить отображение единиц измерения Категории в карточке номенклатуры. ЗакупкиПродажи"
    ИдентификаторБазы: "Пустая"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

